gnutls_pkcs11_obj_get_type(3)

NAME
gnutls_pkcs11_obj_get_type - API function

SYNOPSIS
#include <gnutls/gnutls.h>

gnutls_pkcs11_obj_type_t gnutls_pkcs11_obj_get_type(gnutls_pkcs11_obj_t obj);

ARGUMENTS

gnutls_pkcs11_obj_t obj

DESCRIPTION
This function will return the type of the certificate being stored in the structure.

RETURNS
The type of the certificate.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.